<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the Change Controller Proeprties Information page.  The associated web plugin is the VDInfoWebPlugin. --><xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
     <xsl:variable name="strChangeDeleteTitlePart1"><!--XLATESTART-->Cambiar o eliminar la clave de cifrado en <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart1"><!--XLATESTART-->Eliminar la clave de cifrado en <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart1"><!--XLATESTART-->Crear clave de cifrado en <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title; Use this if you have to split strTitle--><!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText1"><!--XLATESTART-->Al cambiar la clave de cifrado, la configuración de este controlador se actualiza para usar la nueva clave de cifrado. Para volver a importar una unidad cifrada que se eliminó anteriormente, proporcione la frase de contraseña anterior.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText2"><!--XLATESTART-->Pautas: un identificador de clave de cifrado es una etiqueta suministrada por un usuario que ayuda a asociar la frase de contraseña con un controlador. El identificador de clave de cifrado puede contener números, letras en minúscula y mayúscula, letras que no sean alfanuméricas (menos el espacio) o una combinación de todos estos caracteres. Una frase de contraseña debe tener un mínimo de 8 a un máximo de 32 caracteres, con por lo menos un número, una letra en minúscula, una letra en mayúscula y un carácter no alfanumérico (con la excepción del espacio).<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText3"><!--XLATESTART-->Nota: es importante entender cómo se debe mantener una frase de contraseña y cuáles son las consecuencias si la pierde. No se puede recuperar una frase de contraseña perdida y, si las unidades se vuelven ajenas, perderá el acceso a los datos almacenados en las unidades físicas cifradas.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPrmoptText4"><!--XLATESTART-->El eliminar la clave de cifrado borra las unidades de autocifrado cifradas no configuradas y no le permitirá crear discos virtuales cifrados. No obstante, el eliminar una clave de cifrado no afecta el cifrado o los datos en los discos ajenos.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader1"><!--XLATESTART-->Cambiar la clave de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader2"><!--XLATESTART-->Eliminar la clave de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader3"><!--XLATESTART-->Introduzca el identificador de la clave de cifrado y la frase de contraseña para crear una clave de cifrado en el controlador.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSubHeader4"><!--XLATESTART-->Para no perder la frase de contraseña, guárdela en un lugar especificado.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelPassphraseLocation"><!--XLATESTART-->Ubicación de la frase de contraseña<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strRadioButtonChangeSecurityKey"><!--XLATESTART-->Seleccione para cambiar la clave de cifrado actual<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewSecurityKeyIdentifier"><!--XLATESTART-->Nuevo identificador de clave de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strApply"><!--XLATESTART-->Aplicar cambios<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strErrorEqual"><!--XLATESTART-->Ha introducido un valor que es idéntico al valor actual.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelNewPassphrase"><!--XLATESTART-->Frase de contraseña nueva<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmNewPassphrase"><!--XLATESTART-->Confirme la nueva frase de contraseña<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelCurrentPassphrase"><!--XLATESTART-->Frase de contraseña actual<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreement"><!--XLATESTART-->He leído y entendido la nota anterior.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLablePassphraseLocation"><!--XLATESTART--> Ubicación de la frase de contraseña <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelDeleteSecurityKey"><!--XLATESTART-->Seleccione este botón de radio para eliminar la clave de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Ninguno de los valores cambió.<!--XLATESTOP--></xsl:variable>     
     <xsl:variable name="strLabelPassphrase"><!--XLATESTART-->Frase de contraseña <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelConfirmPassphrase"><!--XLATESTART-->Confirme la frase de contraseña <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCreateSecurityKey"><!--XLATESTART-->Crear clave de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementTitle"><!--XLATESTART-->Acuerdo<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthSecurityKeyIdentifier"><!--XLATESTART-->El &apos;identificador de clave de cifrado&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIdentifierGuidelines"><!--XLATESTART-->Lea las pautas e introduzca de nuevo el identificador de la clave de cifrado.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthPassphrase"><!--XLATESTART-->La &apos;frase de contraseña&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseGuidelines"><!--XLATESTART-->Lea las pautas de la frase de contraseña e introduzca de nuevo la &apos;frase de contraseña&apos;.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthConfirmPassphrase"><!--XLATESTART-->La contraseña de &apos;Confirme la frase de contraseña&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strConfirmPassphraseGuidelines"><!--XLATESTART-->Lea las pautas para la frase de contraseña e introdúzcala en &apos;Confirmar frase de contraseña&apos; de nuevo.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strPassphraseMismatch"><!--XLATESTART-->La contraseña de &apos;frase de contraseña&apos; y &apos;Confirmar la frase de contraseña&apos; no coinciden.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLengthCurrentPassphrase"><!--XLATESTART-->La &apos;frase de contraseña actual&apos; debe contener por lo menos 8 caracteres y un máximo de 32.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strCurrentPassphraseGuidelines"><!--XLATESTART-->Lea las pautas e introduzca de nuevo la frase de contraseña actual.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDeleteSecurityKeyWarning"><!--XLATESTART-->Después de eliminar la clave de cifrado, no podrá crear discos virtuales cifrados. ¿Está seguro de que desea eliminar la clave de cifrado?<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAgreementWarning"><!--XLATESTART-->Confirme que ha entendido la nota.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSelectOperation"><!--XLATESTART-->Seleccione la opción para crear o modificar la tecla de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankSecurityKeyIdentifier"><!--XLATESTART-->Introduzca el identificador de clave de cifrado.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strBlankConfirmPassphrase"><!--XLATESTART-->Confirme la frase de contraseña.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelSuggestedPassphrase"><!--XLATESTART-->Frase de contraseña sugerida <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelOldSecurityKeyIdentifier"><!--XLATESTART-->Identificador de clave de cifrado actual <!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSecurityKeyIDGuidelines"><!--XLATESTART-->Lea las pautas sobre el identificador de la clave de cifrado e introdúzcalo de nuevo.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strAbsoluteFilePath"><!--XLATESTART-->Custodia: ruta de acceso del archivo en el Web Server para custodiar las credenciales de claves de cifrado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strFilePathStringEmpty"><!--XLATESTART-->Introduzca la ruta de acceso para custodiar las credenciales de claves de cifrado.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strExtensionIsNotXml"><!--XLATESTART-->Introduzca un nombre de archivo con la extensión .xml.<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableDKM"><!--XLATESTART-->Activar Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strEnableLKM"><!--XLATESTART-->Activar Local Key Management (LKM, Administración de claves locales)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToDKM"><!--XLATESTART-->Cambiar a Dell Key Manager (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeLKM"><!--XLATESTART-->Cambiar la clave de cifrado (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strSwitchToLKM"><!--XLATESTART-->Cambiar a Administración de claves locales (LKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strChangeDKM"><!--XLATESTART-->Cambiar la clave de cifrado (DKM)<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strDKMServer"><!--XLATESTART-->Servidor DKM<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strConfigured"><!--XLATESTART-->Configurado<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strNotConfigured"><!--XLATESTART-->No configurado<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMCurrentPassphrase"><!--XLATESTART-->Frase de contraseña de LKM existente<!--XLATESTOP--></xsl:variable>
     <xsl:variable name="strLabelLKMToDKMSecurityKeyIdentifier"><!--XLATESTART-->Identificador de clave de cifrado de LKM existente<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateKeyExchange"><!--XLATESTART-->Seleccione este botón de radio para iniciar la clave de cifrado de Dell Key Manager<!--XLATESTOP--></xsl:variable>
	 <xsl:variable name="strInitiateDelTitlePart1"><!--XLATESTART-->Iniciar o eliminar la clave de cifrado en <!--XLATESTOP--></xsl:variable>
     </xsl:stylesheet>





